.dropdown-menu {
  min-width:0px;
  border: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: 500;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #262626;
  text-decoration: none;
  background-color: #f5f5f5;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #428bca;
  outline: 0;
}


.open > a {
  outline: 0;
}
.navbar {
	position: relative;
	min-height: 50px;
	margin-bottom: 20px;
	border: 1px solid transparent;
}
.navbar,
.navbar a {
  color: #ddd;
  text-decoration: none;
}
.navbar li a:hover,
.navbar li a:focus {
  color: #fff;
  text-decoration: none;
  background: none;
}
.navbar-default .nav > li {
  position: relative;
  display: block;
}
.navbar-default .nav > li > a {
  position: relative;
  display: block;
  padding: 10px 12px;
}
.navbar-default .nav .open > a,
.navbar-default .nav .open > a:hover,
.navbar-default .nav .open > a:focus {
  background-color: #eee;
  border-color: #428bca;
}
.navbar-header {
    float: left;
}
.navbar-collapse {
  max-height: 340px;
  padding-right: 15px;
  padding-left: 15px;
  overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border-top: 1px solid transparent;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}
.navbar-collapse.in {
  overflow-y: auto;
}
@media(min-width:849px) {
  .navbar-collapse {
    width: auto;
    border-top: 0;
    box-shadow: none;
  }
  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
  .navbar-collapse.in {
    overflow-y: visible;
  }
  .navbar-fixed-top .navbar-collapse {
    padding-right: 0;
    padding-left: 0;
  }
}
.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse {
  margin-right: -15px;
  margin-left: -15px;
}
@media(min-width:850px) {
  .container > .navbar-header,
  .container-fluid > .navbar-header,
  .container > .navbar-collapse,
  .container-fluid > .navbar-collapse {
    margin-right: 0;
    margin-left: 0;
  }
}
.navbar-brand {
  float: left;
  height: 50px;
  padding: 15px 15px;
  font-size: 18px;
  line-height: 20px;
}
.navbar-brand:hover,
.navbar-brand:focus {
  text-decoration: none;
}
@media(min-width:850px) {
  .navbar > .container .navbar-brand,
  .navbar > .container-fluid .navbar-brand {
    margin-left: -15px;
  }
}
.navbar-nav {
  margin: 7.5px -15px;
}
.navbar-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px;
}
@media(max-width:849px) {
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    box-shadow: none;
  }
  .navbar-nav .open .dropdown-menu > li > a,
  .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 25px;
  }
  .navbar-nav .open .dropdown-menu > li > a {
    line-height: 20px;
  }
  .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-nav .open .dropdown-menu > li > a:focus {
    background-image: none;
  }
}
@media(min-width:850px) {
  .navbar-nav {
    float: left;
    margin: 0;
  }
  .navbar-nav > li {
    float: left;
  }
  .navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .navbar-nav.navbar-right:last-child {
    margin-right: -15px;
  }
}

.navbar-nav > li > .dropdown-menu {
  margin-top: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.navbar-default {
  background-color: #f8f8f8;
  border-color: #e7e7e7;
}

/* nav off-canvas */

.navbar {
			font-size: 12px;
			border-radius: 0;
		}
		.navbar-inverse {
			background: rgba(20,20,20,.9);
			border: none;
		}
		.navbar .nav > li > a {
			text-shadow: none;
			font-weight: 500;
		}
		.navbar-brand {
		  	float: left;
			height: 100%;
			padding: 15px 100px;
			font-size: 18px;
			line-height: 20px;
			background: url('../img/doubledutch-logo.svg') no-repeat;
			background-size: contain;
			text-indent: -9999px;
			opacity: 0.9;
			background-position: 50% 50%;
			margin-bottom: 0;
			margin-left: 15px !important;	
			-webkit-transition: all .2s ease-in-out;
			   -moz-transition: all .2s ease-in-out;
			     -o-transition: all .2s ease-in-out;
				 	transition: all .2s ease-in-out;
		}
		.navbar-brand:hover,
		.navbar-brand:focus {
		  text-decoration: none;
		  opacity: 1;
		  cursor: pointer;
		}
		
		.navbar-inverse .navbar-nav > .open > a, 
		.navbar-inverse .navbar-nav > .open > a:hover, 
		.navbar-inverse .navbar-nav > .open > a:focus {
			background: none;
		}
	
		.dropdown-menu,
		.dropdown-menu li,
		.navbar-nav > li > .dropdown-menu {
			text-shadow: none;
			margin: 16px 0 0 0;
			border: none;
			box-shadow: none;
			border-radius: 0;
			left: 10px;
			padding: 0;
			color: white;
			min-width:0;
			width: auto;
			font-size: 12px;
			text-align: left;
		}
		.dropdown-menu, .navbar-nav > li > .dropdown-menu {margin-left: -13px;}
		.dropdown-menu,
		.navbar-nav > li > .dropdown-menu {
			background: rgba(20,20,20,.9);
			box-shadow: 0 1px 2px rgba(20,20,20,.5);
		}
		
		.dropdown-menu li {
			width: 100%;
			padding: 0 ;
			margin: 0;
		}
		.dropdown-menu li a,
		.navbar .dropdown.open ul li a,
		.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
			padding: 10px 18px;
			/* color: #ddd; */
		}
		.dropdown-menu li:hover,
		.dropdown-menu li a:hover,
		.dropdown-menu li:focus,
		.dropdown-menu li a:focus {
			background: #1f9fca;
			background-image: none;
			color: #fff;
		}
		.navbar-inverse .navbar-collapse {
			border: none;
			box-shadow: none;
		}
				
		@media(max-width:849px) { /* tablet */
			.navbar .nav {
				margin: 0 0 10px 0;
			}
			.navbar-brand {
			  	height: 100%;
				padding: 10px 70px;
			}		
			.navbar .btn:hover a,
			.navbar .btn:focus a,
			.navbar .btn a:hover,,
			.navbar .btn a:focus {
				text-decoration: none;
			}
			.navbar-collapse ul li.btn a:hover,
			.navbar-collapse ul li a:hover {
				text-decoration: none;			
			}
			.navbar-collapse .nav li {
				float: none;
				text-align: left;
				width: 100%;
				display: block;
				padding: 0;
			}
			.navbar-collapse .nav > li {
				padding: 5px 0 5px 15px;
			}
			.navbar-collapse .nav li ul li {
				padding: 0;
			}

			.navbar ul > li.btn {
				display: inline-block;
				width: auto;
				padding: 0;
				margin-left: 15px;
			}
			.navbar-collapse {padding: 0; /* color: #ddd; */}
			.navbar-collapse ul {padding: 0;}
			.navbar-collapse .nav > li {padding: 0; border-bottom: 1px solid rgba(255,255,255,.1);}
			.navbar-collapse .nav > li > a {padding: 15px 20px;}
			.navbar-collapse .nav > li > a:hover {background: none;}
			.navbar-collapse .nav > li.btn > a {padding: 0;}
			nav ul {margin: 0;}
			.navbar-collapse li[class*="dropdown-"] a {padding: 0;}
			.navbar-collapse li[class*="dropdown-"] span {padding: 15px 20px; display: block; cursor: pointer;}
			.navbar-collapse li a:hover {background: none;}
			.navbar-collapse .nav li ul li {padding: 0;}
			.navbar-collapse .nav li ul li a {padding: 15px 20px; padding-left: 25px; display: block; width: 100%;}
			.navbar-collapse > li { border-bottom: 1px solid rgba(255,255,255,.1);}
			
			
			.navbar .navbar-collapse .btn {
				background: transparent;
				border: 1px solid #ddd;
				padding: 7px 12px;
				font-size: inherit;
				border-radius: 2px;
				margin-bottom: 14px;
				margin-left: 15px;
				margin-top: 10px;
			}
			.navbar .navbar-collapse .btn:hover {
				background: #1f9fca;
				color: #fff;
				border: 1px solid #1f9fca;
			}
		}
		
/* desktop */
.nav-wrap {
	position: fixed;
	background: rgba(20,20,20,.9);
	z-index: 1000;
	margin: 0 auto;
	-webkit-transition: all 0.3s ease-out;  
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	width: 100%;
	margin: 0 auto;
}
.nav-inner {
	max-width:1200px; 
	width: 100%; 
	margin: 0 auto; 
	background: none; 
	border: none;
	}
.nav-wrap.active,
.pattern.active {
  right: 60%;
}
a.menu-link p {
    float: right;
	padding: 1em;
	text-indent: -999px;
	background: url('../img/menu.png') no-repeat 50% 50%;
	background-size: 70%;
	line-height: 0;
	padding: 20px;
}
a.menu-link.active p {
	background-image: url('../img/close.png');
}
nav[role=navigation] {
  color: #fff;
  padding: 1em;
  overflow: hidden;
}
.js nav[role=navigation] {
width: 60%;
height: 100%;
position: absolute;
top: 0;
right: -60%;
}
.navbar-default .collapse {
  display: block;
  height: auto;
}

.navbar .dropdown-menu > li > a {
	padding: 10px 15px 25px 25px;
	color: #ddd;
}
.navbar .dropdown-menu > li > a:hover {
	color: #fff;
}
	
@media screen and (min-width:849px) { /* desktop */
  a.menu-link {
     display: none;
  }
  .js nav[role=navigation] {
    position: relative;
    float: right;
    width: auto;
    height: auto;
    right: auto;
    left: auto;
    margin: 0;
    padding: 0;
    
  }
  nav[role=navigation] {
  overflow: visible;
  }
  nav[role=navigation] ul {
    margin: 0;
    border: 0;
  }
   
  nav[role=navigation] li a {
    border: 0;
  }
  .navbar-nav > ul {
	  display: table;
	  position: relative;
  }
  
  .navbar-nav > li {
	float: none;
	display: table-cell;
	vertical-align: middle;
	position: relative;
  }
  .nav .btn {
		background: transparent;
		border: 1px solid #ddd;
		padding: 0;
		font-size: inherit;
		border-radius: 2px;
		margin-bottom: 14px;
		margin-left: 10px;
	}
	.nav .btn:hover {
		background: #1f9fca;
		color: #fff;
		border: 1px solid #1f9fca;
	}
	.nav .btn a {
		padding: 7px 12px;
		display: table-cell;
	}
	.nav-wrap.active {
		left: 0;
		right: 0;
	}
}

@media(max-width:849px) { /* tablet */
.navbar .btn:hover,
	.nav .open a, 
	.nav .open a:hover, 
	.nav .open a:focus,
	.nav li a:hover,
	.nav li a:focus,
	.dropdown-menu li:hover,
	.dropdown-menu li a:hover,
	.dropdown-menu li:focus,
	.dropdown-menu li a:focus {
		background: none;
	}
	
	#menu .collapse {
		display: table;
		height: auto;
		width: 100%;
	}
	#menu {
		background: rgba(20,20,20,1);
		z-index: 1000;
		overflow: visible;
		height: auto;
		padding: 0;
		padding-bottom: 20px;	
	}
	.navbar-header {
		padding: 5px;
		float: none;
	}
	.navbar-header > a > p {
		margin: 0;
	}
	.navbar-nav {
		margin: 0;
	}
	.navbar .dropdown-menu > li > a {
		padding: 10px 15px 25px 25px;
	}
	.navbar-collapse {
		border-top: none;
		box-shadow: none;
	}
	.dropdown-menu, .navbar-nav > li > .dropdown-menu {margin-left: 5px;}
}






